Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 12:35:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return lamia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lamia Bot:  Hi Lamia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9666555988864            04:21 PM, 29th May                   Fatma                   Hi Lamia, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:21 PM, 29th May                     lamia                    Hi           04:21 PM, 29th May                     lamia                    I rectmy order today but the size is too small           04:22 PM, 29th May                     lamia                    I want ro change the size what can i do           04:22 PM, 29th May                     lamia                    I received **           04:23 PM, 29th May                   Fatma                   I'm really sorry, but we don't have exchange option           04:23 PM, 29th May                   Fatma                   You can return the items and get your money back           04:23 PM, 29th May                     lamia                    Even in store?           04:23 PM, 29th May                     lamia                    If i want to return can I request someone to collect from home?           04:24 PM, 29th May                   Fatma                   Yes, you can only return the item in the store           04:24 PM, 29th May                     lamia                    Also I didn’t fount and invoice or return label           04:24 PM, 29th May                   Fatma                   You ca return by your order number only           04:25 PM, 29th May                     lamia                    What you mean ?           04:25 PM, 29th May                     lamia                    I do my order as a guest           04:25 PM, 29th May                     lamia                    I dont have an account           04:25 PM, 29th May                     lamia                    What can i do ?           04:25 PM, 29th May                   Fatma                   It doesn't matter           04:25 PM, 29th May                   Fatma                   do you want our courier team to collect the item ?           04:26 PM, 29th May                     lamia                    Yes please           04:26 PM, 29th May                     lamia                             04:27 PM, 29th May                     lamia                    Order no: 6312543433           04:28 PM, 29th May                     lamia                    ?           04:30 PM, 29th May                   Fatma                   Do you want to return only one item ?           04:32 PM, 29th May                     lamia                    Yes           04:33 PM, 29th May                     lamia                    My order is only 1 item           04:33 PM, 29th May                   Fatma                   Okay           04:33 PM, 29th May                   Fatma                   One minute please           04:34 PM, 29th May                     lamia                    Ok           04:34 PM, 29th May                   Fatma                   The return request has been created           04:34 PM, 29th May                     lamia                    Great           04:35 PM, 29th May                     lamia                    Thank you           04:35 PM, 29th May                   Fatma                   Here is the tracking number : RP0529210005070           04:35 PM, 29th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:35 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639296